html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    color: #fff;

}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*
    Now here is when interesting things start to appear.

    We set up <body> styles with default font and nice gradient in the background.
    And yes, there is a lot of repetition there because of -prefixes but we don't
    want to leave anybody behind.
*/
body {
    font-family: 'PT Sans', sans-serif;
    min-height: 740px;
	background: url(../img/flower.jpg) no-repeat center center;
	background-size:cover;
}

/*
    Now let's bring some text styles back ...
*/
b, strong { font-weight: bold }
i, em { font-style: italic }

/*
    ... and give links a nice look.
*/
a {
    text-decoration: none;
    padding: 0 0.1em;
    border-radius: 0.2em;

    -webkit-transition: 0.5s;
    -moz-transition:    0.5s;
    -ms-transition:     0.5s;
    -o-transition:      0.5s;
    transition:         0.5s;
}

a:hover,
a:focus {
}

/*
    Because the main point behind the impress.js demo is to demo impress.js
    we display a fallback message for users with browsers that don't support
    all the features required by it.

    All of the content will be still fully accessible for them, but I want
    them to know that they are missing something - that's what the demo is
    about, isn't it?

    And then we hide the message, when support is detected in the browser.
*/

.fallback-message {
    font-family: sans-serif;
    line-height: 1.3;

    width: 780px;
    padding: 10px 10px 0;
    margin: 20px auto;

    border: 1px solid #E4C652;
    border-radius: 10px;
    background: #EEDC94;
}

.fallback-message p {
    margin-bottom: 10px;
}

.impress-supported .fallback-message {
    display: none;
}

/*
    Now let's style the presentation steps.

    We start with basics to make sure it displays correctly in everywhere ...
*/

.step {
    position: relative;
    width: 900px;
    padding: 40px;
    margin: 20px auto;

    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    -ms-box-sizing:     border-box;
    -o-box-sizing:      border-box;
    box-sizing:         border-box;

    font-family: 'PT Serif', georgia, serif;
    font-size: 48px;
    line-height: 1.5;
}

/*
    ... and we enhance the styles for impress.js.

    Basically we remove the margin and make inactive steps a little bit transparent.
*/
.impress-enabled .step {
    margin: 0;
    opacity: 0.1;

    -webkit-transition: opacity 1s;
    -moz-transition:    opacity 1s;
    -ms-transition:     opacity 1s;
    -o-transition:      opacity 1s;
    transition:         opacity 1s;
}

.impress-enabled .step.active { opacity: 1; z-index: 9999; }

/*
    These 'slide' step styles were heavily inspired by HTML5 Slides:
    http://html5slides.googlecode.com/svn/trunk/styles.css

    ;)

    They cover everything what you see on first three steps of the demo.
*/
.slide {
    display: block;

    width: 900px;
    height: 700px;
    padding: 40px 60px;

    color: #fff;
    text-shadow: 0 2px 2px rgba(0, 0, 0, .1);

    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 30px;
    line-height: 36px;
    letter-spacing: -1px;
	text-align: center;
}

.slide q {
	display: block;
	font-size: 50px;
	line-height: 72px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.slide q strong {
    white-space: nowrap;
}

/*
    And now we start to style each step separately.

    I agree that this may be not the most efficient, object-oriented and
    scalable way of styling, but most of steps have quite a custom look
    and typography tricks here and there, so they had to be styled separately.

    First is the title step with a big <h1> (no room for padding) and some
    3D positioning along Z axis.
*/

#title {
    padding: 0;
	width:2300px;
	height:1500px;
	background: url(../img/heart.jpg) no-repeat center center;
	text-align:center;
}
#fire {
    padding: 0;
    width:2300px;
    height:1500px;
    background: url(../img/flames.jpg) no-repeat center center;
    text-align:center;
}
#digital {
    padding: 0;
    width:2300px;
    height:1500px;
    background: url(../img/digital.jpg) no-repeat center center;
    text-align:center;
}

#anything {
    padding: 0;
    width:2300px;
    height:1500px;
    background: url(../img/peeps.jpg) no-repeat center center;
    text-align:center;
}
#flowers {
    padding: 0;
    width:2300px;
    height:1500px;
    background: url(../img/rose.jpg) no-repeat center center;
    text-align:center;
}
#crafts {
    padding: 0;
    width:2300px;
    height:1500px;
    background: url(../img/crafts.jpg) no-repeat center center;
    text-align:center;
}
#petals {
    padding: 0;
    width:2300px;
    height:1500px;
    background: url(../img/petals.jpg) no-repeat center center;
    text-align:center;
}
#pods {
    padding: 0;
    width:2300px;
    height:1500px;
    background: url(../img/pods.jpg) no-repeat center center;
    text-align:center;
}
#reminder {
    padding: 0;
    width:2300px;
    height:1500px;
    background: url(../img/reminder.jpg) no-repeat center center;
    text-align:center;
}
#loveyou {
    padding: 0;
    width:2300px;
    height:1500px;
    background: url(../img/loveyou.jpg) no-repeat center center;
    text-align:center;
}
#soul {
    padding: 0;
    width:2300px;
    height:1500px;
    background: url(../img/true-love.jpg) no-repeat center center;
    text-align:center;
}
#promise {
    padding: 0;
    width:2300px;
    height:1500px;
    background: url(../img/promise.jpg) no-repeat center center;
    text-align:center;
}
#promise p {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
  color: #a9071e;
}
.topleft {
    margin: 0 15%;
    width: 900px;
}
#petals p {
    color: #f02386;
}
.shell.higher {
    top: 35%;
    transform: translateY(-35%);
}
#fire p {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    color: #000;
    margin: auto;
    width: 1200px;
}
.shell {
	position:relative;
	top:50%;
	transform: translateY(-50%);
}
#pods p {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    color: #930e5f;
}
#title .try {
    font-size: 64px;

    -webkit-transform: translateZ(20px);
    -moz-transform:    translateZ(20px);
    -ms-transform:     translateZ(20px);
    -o-transform:      translateZ(20px);
    transform:         translateZ(20px);
}

#title h1 {
    font-size: 190px;
	line-height: 150px;
    -webkit-transform: translateZ(50px);
    -moz-transform:    translateZ(50px);
    -ms-transform:     translateZ(50px);
    -o-transform:      translateZ(50px);
    transform:         translateZ(50px);
}

#title .footnote {
    font-size: 32px;
}

/*
    Second step is nothing special, just a text with a link, so it doesn't need
    any special styling.

    Let's move to 'big thoughts' with centered text and custom font sizes.
*/
#big {
    width: 600px;
    text-align: center;
    font-size: 60px;
    line-height: 1;
}

#big b {
    display: block;
    font-size: 250px;
    line-height: 250px;
}

#big .thoughts {
    font-size: 90px;
    line-height: 150px;
}

/*
    'Tiny ideas' just need some tiny styling.
*/
#tiny {
    width: 500px;
    text-align: center;
}

/*
    This step has some animated text ...
*/
#ing { width: 500px }

/*
    ... so we define display to `inline-block` to enable transforms and
    transition duration to 0.5s ...
*/
#ing b {
    display: inline-block;
    -webkit-transition: 0.5s;
    -moz-transition:    0.5s;
    -ms-transition:     0.5s;
    -o-transition:      0.5s;
    transition:         0.5s;
}

/*
    ... and we want 'positioning` word to move up a bit when the step gets
    `present` class ...
*/
#ing.present .positioning {
    -webkit-transform: translateY(-10px);
    -moz-transform:    translateY(-10px);
    -ms-transform:     translateY(-10px);
    -o-transform:      translateY(-10px);
    transform:         translateY(-10px);
}

/*
    ... 'rotating' to rotate a quarter of a second later ...
*/
#ing.present .rotating {
    -webkit-transform: rotate(-10deg);
    -moz-transform:    rotate(-10deg);
    -ms-transform:     rotate(-10deg);
    -o-transform:      rotate(-10deg);
    transform:         rotate(-10deg);

    -webkit-transition-delay: 0.25s;
    -moz-transition-delay:    0.25s;
    -ms-transition-delay:     0.25s;
    -o-transition-delay:      0.25s;
    transition-delay:         0.25s;
}

/*
    ... and 'scaling' to scale down after another quarter of a second.
*/
#ing.present .scaling {
    -webkit-transform: scale(0.7);
    -moz-transform:    scale(0.7);
    -ms-transform:     scale(0.7);
    -o-transform:      scale(0.7);
    transform:         scale(0.7);

    -webkit-transition-delay: 0.5s;
    -moz-transition-delay:    0.5s;
    -ms-transition-delay:     0.5s;
    -o-transition-delay:      0.5s;
    transition-delay:         0.5s;
}

/*
    The 'imagination' step is again some boring font-sizing.
*/

#imagination {
    width: 600px;
}

#imagination .imagination {
    font-size: 78px;
}

/*
    There is nothing really special about 'use the source, Luke' step, too,
    except maybe of the Yoda background.

    As you can see below I've 'hard-coded' it in data URL.
    That's not the best way to serve images, but because that's just this one
    I decided it will be OK to have it this way.

    Just make sure you don't blindly copy this approach.
*/
#source {
    width: 700px;
    padding-bottom: 300px;

    /* Yoda Icon :: Pixel Art from Star Wars http://www.pixeljoint.com/pixelart/1423.htm */
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAARgAAAEYCAMAAACwUBm+AAAAAXNSR0IArs4c6QAAAKtQTFRFsAAAvbWSLUUrLEQqY1s8UYJMqJ1vNTEgOiIdIzYhjIFVLhsXZ6lgSEIsP2U8JhcCVzMsSXZEgXdOO145XJdWOl03LzAYMk4vSXNExr+hwcuxRTs1Qmk+RW9Am49eFRANQz4pUoNMQWc+OSMDTz0wLBsCNVMxa2NBOyUDUoNNSnlEWo9VRGxAVzYFl6tXCggHbLNmMUIcHhwTXkk5f3VNRT8wUT8xAAAACQocRBWFFwAAAAF0Uk5TAEDm2GYAAAPCSURBVHja7d3JctNAFIZRMwRCCGEmzPM8z/D+T8bu/ptbXXJFdij5fMt2Wuo+2UgqxVmtttq5WVotLzBgwIABAwYMGDCn0qVqbo69psPqVpWx+1XG5iaavF8wYMCAAQMGDBgwi4DJ6Y6qkxB1HNlcN3a92gbR5P2CAQMGDBgwYMCAWSxMlrU+UY5yu2l9okfV4bAxUVbf7TJnAwMGDBgwYMCAAbMLMHeqbGR82Zy+VR1Ht81nVca6R+UdTLaU24Ruzd3qM/e4yjnAgAEDBgwYMGDA7AJMd1l/3NRdVGcj3eX/2WEhCmDGxnM7yqygu8XIPjJj8iN/MGDAgAEDBgwYMAuDGb8q0RGlLCHLv1t9qDKWn3vdNHVuEI6HPaxO9Jo3GDBgwIABAwYMmIXBdC9ShGgMk+XnkXUeuGcsP/e1+lhNnZsL/G5Vs3OAAQMGDBgwYMCAWSxMR3SzOmraG5atdy9wZKzb+vg16qyqe2FltbnAgAEDBgwYMGDALAxmTJSuN3WA76rnVca6GTnemGN1WoEBAwYMGDBgwIBZGMxUomy4+xO899V4LAg5Xnc2MGDAgAEDBgwYMGA218Wq+2K1LDqvY9xZu8zN8fICdM6btYABAwYMGDBgwIABMzfH0+pGU5afze2tXebmeAfVz+p8BQYMGDBgwIABAwbMPBzZ+oWmfJrln1273FhkbHzee9WWbw7AgAEDBgwYMGDALAKm43hcdctKgblcPamOhuXnXlY5Xs6bsW4FGyQCAwYMGDBgwIABswiYMceZKgvMo+h8mrHLTdn676rj+FEFoTtHd8MwOxEYMGDAgAEDBgyYRcBM5UhXqiymW3R3c9ARhWO/OmjqfjVZy+xEYMCAAQMGDBgwYBYG073OnCV0RFNhMhaOa9WfKmOB6XjHMN1tQmaAAQMGDBgwYMCA2VWY7vXjz1U4croAzgPztwIDBgwYMGDAgAEDZhswh035NBw59Dww3RgYMGDAgAEDBgwYMJuD6f4tXT7NUqfCdBvZLkxXdgQGDBgwYMCAAQNmt2DGj8WzwAfV/w7T/aq7mxwwYMCAAQMGDBgwuwqTOo7uTwTngflSzQ3TdaJvAwEDBgwYMGDAgAED5gSvgbyo5oHZ4Pc+gwEDBgwYMGDAgAEzhOm+5G0qTGaAAQMGDBgwYMCAAXNaMOcnls3tNwWm+zRzp54NDBgwYMCAAQMGDJh5YNL36k1TLuGvVq+qnKMbS5n7tulT9asCAwYMGDBgwIABA2ZumKuztLnjgQEDBgwYMGDAgNl5mH/4/ltKA6vBNAAAAABJRU5ErkJggg==);
    background-position: bottom right;
    background-repeat: no-repeat;
}

#source q {
    font-size: 60px;
}

/*
    And the "it's in 3D" step again brings some 3D typography - just for fun.

    Because we want to position <span> elements in 3D we set transform-style to
    `preserve-3d` on the paragraph.
    It is not needed by webkit browsers, but it is in Firefox. It's hard to say
    which behaviour is correct as 3D transforms spec is not very clear about it.
*/
#its-in-3d p {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style:    preserve-3d; /* Y U need this Firefox?! */
    -ms-transform-style:     preserve-3d;
    -o-transform-style:      preserve-3d;
    transform-style:         preserve-3d;
}

/*
    Below we position each word separately along Z axis and we want it to transition
    to default position in 0.5s when the step gets `present` class.

    Quite a simple idea, but lot's of styles and prefixes.
*/
#its-in-3d span,
#its-in-3d b {
    display: inline-block;
    -webkit-transform: translateZ(40px);
    -moz-transform:    translateZ(40px);
    -ms-transform:     translateZ(40px);
    -o-transform:      translateZ(40px);
     transform:        translateZ(40px);

    -webkit-transition: 0.5s;
    -moz-transition:    0.5s;
    -ms-transition:     0.5s;
    -o-transition:      0.5s;
    transition:         0.5s;
}

#its-in-3d .have {
    -webkit-transform: translateZ(-40px);
    -moz-transform:    translateZ(-40px);
    -ms-transform:     translateZ(-40px);
    -o-transform:      translateZ(-40px);
    transform:         translateZ(-40px);
}

#its-in-3d .you {
    -webkit-transform: translateZ(20px);
    -moz-transform:    translateZ(20px);
    -ms-transform:     translateZ(20px);
    -o-transform:      translateZ(20px);
    transform:         translateZ(20px);
}

#its-in-3d .noticed {
    -webkit-transform: translateZ(-40px);
    -moz-transform:    translateZ(-40px);
    -ms-transform:     translateZ(-40px);
    -o-transform:      translateZ(-40px);
    transform:         translateZ(-40px);
}

#its-in-3d .its {
    -webkit-transform: translateZ(60px);
    -moz-transform:    translateZ(60px);
    -ms-transform:     translateZ(60px);
    -o-transform:      translateZ(60px);
    transform:         translateZ(60px);
}

#its-in-3d .in {
    -webkit-transform: translateZ(-10px);
    -moz-transform:    translateZ(-10px);
    -ms-transform:     translateZ(-10px);
    -o-transform:      translateZ(-10px);
    transform:         translateZ(-10px);
}

#its-in-3d .footnote {
    font-size: 32px;

    -webkit-transform: translateZ(-10px);
    -moz-transform:    translateZ(-10px);
    -ms-transform:     translateZ(-10px);
    -o-transform:      translateZ(-10px);
    transform:         translateZ(-10px);
}

#its-in-3d.present span,
#its-in-3d.present b {
    -webkit-transform: translateZ(0px);
    -moz-transform:    translateZ(0px);
    -ms-transform:     translateZ(0px);
    -o-transform:      translateZ(0px);
    transform:         translateZ(0px);
}

/*
    The last step is an overview.
    There is no content in it, so we make sure it's not visible because we want
    to be able to click on other steps.

*/
#overview { display: none }

/*
    We also make other steps visible and give them a pointer cursor using the
    `impress-on-` class.
*/
.impress-on-overview .step {
    opacity: 1;
    cursor: pointer;
}

.hint {

display: none;
position: fixed;
left: 0;
right: 0;
bottom: 200px;
background: rgba(0,0,0,0.5);
color: #EEE;
text-align: center;
font-size: 40px;
padding: 20px;
z-index: 100;
opacity: 0;
-webkit-transform: translateY(400px);
-moz-transform: translateY(400px);
-ms-transform: translateY(400px);
-o-transform: translateY(400px);
transform: translateY(400px);
-webkit-transition: opacity 1s, -webkit-transform 0.5s 1s;
-moz-transition: opacity 1s, -moz-transform 0.5s 1s;
-ms-transition: opacity 1s, -ms-transform 0.5s 1s;
-o-transition: opacity 1s, -o-transform 0.5s 1s;
transition: opacity 1s, transform 0.5s 1s;
}
.impress-enabled .hint { display: block }

/*
    ... and we will show it when the first step (with id 'bored') is active.
*/
.impress-on-slogan .hint {
    opacity: 1;
    -webkit-transform: translateY(150px);
    -moz-transform:    translateY(150px);
    -ms-transform:     translateY(150px);
    -o-transform:      translateY(150px);
    transform:         translateY(150px);
    -webkit-transition: opacity 0,1s 0.5ss, -webkit-transform 1s 3s;
    -moz-transition:    opacity 0,1s 0.5ss,    -moz-transform 1s 3s;
    -ms-transition:     opacity 0,1s 0.5ss,     -ms-transform 1s 3s;
    -o-transition:      opacity 0,1s 0.5ss,      -o-transform 1s 3s;
    transition:         opacity 0,1s 0.5ss,         transform 1s 3s;
}

/*
    And as the last thing there is a workaround for quite strange bug.
    It happens a lot in Chrome. I don't remember if I've seen it in Firefox.

    Sometimes the element positioned in 3D (especially when it's moved back
    along Z axis) is not clickable, because it falls 'behind' the <body>
    element.

    To prevent this, I decided to make <body> non clickable by setting
    pointer-events property to `none` value.
    Value if this property is inherited, so to make everything else clickable
    I bring it back on the #impress element.

    If you want to know more about `pointer-events` here are some docs:
    https://developer.mozilla.org/en/CSS/pointer-events

    There is one very important thing to notice about this workaround - it makes
    everything 'unclickable' except what's in #impress element.

    So use it wisely ... or don't use at all.
*/
.impress-enabled          { pointer-events: none }
.impress-enabled #impress { pointer-events: auto }
.impress-enabled #services, .impress-enabled #success_map {pointer-events:none;}
.impress-enabled #tech {pointer-events:none;}
.impress-enabled #success_logo {pointer-events:none;}


/*********************************************************************
                         by franco alvarez
**********************************************************************/
@font-face{
    font-family: Antipasto;
    src: url(../font/Antipasto_regular.otf);
}
.font {
    font-family: Antipasto;
}
.nav {
    position: fixed;
    top: 50px;
    left: 50px;
    z-index: 99999;
    transition: opacity 0.5s;
    text-align: left;
}
.nav ul li a {
    position: relative;
    display: block;
}

.text.center {
    text-align: center;
}
.logo {
    font-size: 200px;
    line-height: 100px;
    position: relative;
    z-index: 2;
}
.salmon {
    color: #f85d5d;
}
.dark {
    color: #323639;
}
.font-x0 {
    font-size: 70px;
}
.font-x1 {
    font-size: 100px;
}
.font-x2 {
    font-size: 130px
}
.tittle {
    font-size: 60px;
    text-align: center;
    -webkit-transform: scale(0);
    -moz-transform:    scale(0);
    -ms-transform:     scale(0);
    -o-transform:      scale(0);
    transform:         scale(0);       

}
.content-view {
    font-size: 40px;
    text-align: center;    
}
.icon-x4 {
    font-size: 130px
}
#services_tags{
    transition:1s !important;
}
.standGem {
    -webkit-transform: rotateY(0deg) rotateZ(0deg) translateY(-10000px);
    transition:1s !important;    
}

.tech-size {
    font-size: 70px;
    text-align: center;
    margin-bottom: 40px
}
.clip {
    margin: 5px;
    width: 150px;
    height: 150px;
    background-color: #323639;
    border: 1px solid #1f2224;
    color: white;
    float: left;
    text-align: center;

}
.clip i {
    display: block;
    padding-top: 25px;
    font-size: 1.3em;
}
.clip img {
    padding-top: 25px;
    display: block;
    margin:0 auto;

}
.img-circle {
    webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
}
.title_sub_tech{
    margin-top: 5px;
    font-size: 13px;
    color: white;
    display: block;
    text-align: center;
}
.compass {
    width: 65px;
    height: 65px;  
}
.text-center {
    text-align: center;
}
.clear {
    clear: both;
}
 .big_one {
    position: relative;
    top: -30px;
 }
.img-routed {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;    
}
.clients-logos {
    width: 150px;
    padding: 30px 0;
    background-color: #f85d5d;
    border: 1px solid #e45555;
    color: white;
    float: left;
    text-align: center;
    -webkit-transition:1s !important;
    -webkit-transform: scale(0.1);
    -moz-transform:    scale(0.1);
    -ms-transform:     scale(0.1);
    -o-transform:      scale(0.1);
    transform:         scale(0.1);       
}
#success_map .map_bg .clients-logos img {
    width: 60%;
    margin:0;
    padding: 0;
}
#success_map .map_bg .clients-logos span {
    display: block;
    position: relative;
    top: -15px;
    color: white;
    text-align: center;
    font-size: 17px;
    margin: 0;
    padding: 0;
}
.map_bg {
    background: url(../img/map.svg) no-repeat center center;
    width: 1024px;
    height: 700px;
    margin-left: -512px;
    left: 50%;
    position: relative;
}
.california {
    -webkit-transform: translateY(140px) translateX(10px) scale(0.1);
    -moz-transform: translateY(140px) translateX(10px) scale(0.1);
    -ms-transform: translateY(140px) translateX(10px) scale(0.1);
    -o-transform: translateY(140px) translateX(10px) scale(0.1);
    transform: translateY(140px) translateX(10px) scale(0.1);
}
.californiaMove {
    -webkit-transform: translateY(200px) translateX(150px) scale(1);
    -moz-transform: translateY(200px) translateX(150px) scale(1);
    -ms-transform: translateY(200px) translateX(150px) scale(1);
    -o-transform: translateY(200px) translateX(150px) scale(1);
    transform: translateY(200px) translateX(150px) scale(1);
}
.atlanta {
    -webkit-transform: translateY(220px) translateX(-30px) scale(0.1);
    -moz-transform: translateY(220px) translateX(-30px) scale(0.1);
    -ms-transform: translateY(220px) translateX(-30px) scale(0.1);
    -o-transform: translateY(220px) translateX(-30px) scale(0.1);
    transform: translateY(220px) translateX(-30px) scale(0.1);  
}
.atlantaMove {
    -webkit-transform: translateY(270px) translateX(110px) scale(1);
    -moz-transform: translateY(270px) translateX(110px) scale(1);
    -ms-transform: translateY(270px) translateX(110px) scale(1);
    -o-transform: translateY(270px) translateX(110px) scale(1);
    transform: translateY(270px) translateX(110px) scale(1);
}
.baires {
    -webkit-transform: translateY(505px) translateX(-85px) scale(0.1);
    -moz-transform: translateY(505px) translateX(-85px) scale(0.1);
    -ms-transform: translateY(505px) translateX(-85px) scale(0.1);
    -o-transform: translateY(505px) translateX(-85px) scale(0.1);
    transform: translateY(505px) translateX(-85px) scale(0.1);
}
.bairesMove {
    -webkit-transform: translateY(330px) translateX(70px) scale(1);
    -moz-transform: translateY(330px) translateX(70px) scale(1);
    -ms-transform: translateY(330px) translateX(70px) scale(1);
    -o-transform: translateY(330px) translateX(70px) scale(1);
    transform: translateY(330px) translateX(70px) scale(1);
}
.tcm {
    -webkit-transform: translateY(470px) translateX(-260px) scale(0.1);
    -moz-transform: translateY(470px) translateX(-260px) scale(0.1);
    -ms-transform: translateY(470px) translateX(-260px) scale(0.1);
    -o-transform: translateY(470px) translateX(-260px) scale(0.1);
    transform: translateY(470px) translateX(-260px) scale(0.1);
}
.tcmMove {
    -webkit-transform: translateY(270px) translateX(30px) scale(1);
    -moz-transform: translateY(270px) translateX(30px) scale(1);
    -ms-transform: translateY(270px) translateX(30px) scale(1);
    -o-transform: translateY(270px) translateX(30px) scale(1);
    transform: translateY(270px) translateX(30px) scale(1);
}
.baires2 {
    -webkit-transform: translateY(520px) translateX(-405px) scale(0.1);
    -moz-transform: translateY(520px) translateX(-405px) scale(0.1);
    -ms-transform: translateY(520px) translateX(-405px) scale(0.1);
    -o-transform: translateY(520px) translateX(-405px) scale(0.1);
    transform: translateY(520px) translateX(-405px) scale(0.1);
}
.baires2Move {
    -webkit-transform: translateY(200px) translateX(-10px) scale(1);
    -moz-transform: translateY(200px) translateX(-10px) scale(1);
    -ms-transform: translateY(200px) translateX(-10px) scale(1);
    -o-transform: translateY(200px) translateX(-10px) scale(1);
    transform: translateY(200px) translateX(-10px) scale(1);
}
.spain {
    -webkit-transform: translateY(180px) translateX(-403px) scale(0.1);
    -moz-transform: translateY(180px) translateX(-403px) scale(0.1);
    -ms-transform: translateY(180px) translateX(-403px) scale(0.1);
    -o-transform: translateY(180px) translateX(-403px) scale(0.1);
    transform: translateY(180px) translateX(-403px) scale(0.1);
}
.spainMove {
    -webkit-transform: translateY(270px) translateX(-40px) scale(1);
    -moz-transform: translateY(270px) translateX(-40px) scale(1);
    -ms-transform: translateY(270px) translateX(-40px) scale(1);
    -o-transform: translateY(270px) translateX(-40px) scale(1);
    transform: translateY (270px) translateX(-40px) scale(1);
}
.margin-fix {
    margin-left: 125px;
}
.slogan_finish {
    background: #f85d5d;
    padding: 0 15px;
    position: absolute;
}
.drop_box {
    margin-top: 45px;
    color: white;

    margin-left: 80px;
}
#drop_down {
    -vendor-animation-duration: 3s;
    -vendor-animation-delay: 2s;
    -vendor-animation-iteration-count: infinite;
}
.animar ul li {
    -webkit-transform: scale(0);
    -moz-transform:    scale(0);
    -ms-transform:     scale(0);
    -o-transform:      scale(0);
    transform:         scale(0);    
}
.scaleZero {
    -webkit-transform: scale(0);
    -moz-transform:    scale(0);
    -ms-transform:     scale(0);
    -o-transform:      scale(0);
    transform:         scale(0);        
}
.upLine, .downLine {
    -webkit-transform: scale(0);
    -moz-transform:    scale(0);
    -ms-transform:     scale(0);
    -o-transform:      scale(0);
    transform:         scale(0);     
}
.hint p.mouse {
background:url('../img/arrow.png') 30px 30px no-repeat;
display: inline;
padding: 20px 40px 20px 150px;
}

.menu {
    text-align: right;
    position: absolute;
    width: auto;
    height: 100%;
    top: 0px;
    left: 0px;
    overflow: hidden;
    white-space: nowrap;
    padding: 90px 0px 0px 0px;
}

.menu:hover {
}

.menu ul {

}
.menu ul li {
    position: relative;
    opacity: 0.5;
    right: 130px;
    font-size: 20px;
    background: #323639;
    margin:10px 0;
    padding: 8px 12px 8px 8px;
    vertical-align: middle;
    display: block;
    -webkit-transition: 0.2s;
    -moz-transition:    0.2s;
    -ms-transition:     0.2s;
    -o-transition:      0.2s;
    transition:         0.2s;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
.menu ul li a {
    color: white;
    display: block;
    position: relative;
    top: -5px;
    left: -5px;
}
.menu ul li:hover a {

}
.menu ul li:hover {
    opacity: 1;
    right: 0;
    background: #F85D5D;
    -webkit-transition: 0.4s;
    -moz-transition:    0.4s;
    -ms-transition:     0.4s;
    -o-transition:      0.4s;
    transition:         0.4s;
}
.menu ul li i {
    font-size: 32px;
    position: relative;
    top: 5px;
    left: 10px;

}
.impress-enabled          { pointer-events: none }
.impress-enabled #impress,
.impress-enabled .menu {
    pointer-events: auto;
}
.navegate {
    background: url(../img/navegate.png) no-repeat;
    width: 300px;
    height: 91px;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 20px;
    -webkit-transform: translateY(-400px);
-moz-transform: translateY(-400px);
-ms-transform: translateY(-400px);
-o-transform: translateY(-400px);
transform: translateY(-400px);
-webkit-transition: opacity 1s, -webkit-transform 0.5s 1s;
-moz-transition: opacity 1s, -moz-transform 0.5s 1s;
-ms-transition: opacity 1s, -ms-transform 0.5s 1s;
-o-transition: opacity 1s, -o-transform 0.5s 1s;
transition: opacity 1s, transform 0.5s 1s;
}
.navegate .doodle-nav {
    display: block;
    margin-right: 25px;
    -webkit-transform: rotate(-10deg);
    -moz-transform:    rotate(-10deg);
    -ms-transform:     rotate(-10deg);
    -o-transform:      rotate(-10deg);
    transform:         rotate(-10deg);
    font-size: 40px;
    float: right;
    margin-top: 5px;
}
.impress-on-slogan .navegate {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform:    translateY(0px);
    -ms-transform:     translateY(0px);
    -o-transform:      translateY(0px);
    transform:         translateY(0px);
    -webkit-transition: opacity 0,1s 0.5ss, -webkit-transform 1s 3s;
    -moz-transition:    opacity 0,1s 0.5ss,    -moz-transform 1s 3s;
    -ms-transition:     opacity 0,1s 0.5ss,     -ms-transform 1s 3s;
    -o-transition:      opacity 0,1s 0.5ss,      -o-transform 1s 3s;
    transition:         opacity 0,1s 0.5ss,         transform 1s 3s;
}
#next {
    position: absolute;
    height: 100%;
    width: 8%;
    background: rgba(0,0,0,0.3);
    pointer-events: auto;
    top: 0;
    cursor: pointer;
    right: 0;
    border: none;
    -webkit-transition: 0.4s;
    -moz-transition:    0.4s;
    -ms-transition:     0.4s;
    -o-transition:      0.4s;
    transition:         0.4s;
    display: block;
}
#next:hover {
    background: rgba(0,0,0,0.5);
}

#next .icon-double-angle-right {
    font-size: 9em;
    position: relative;
    -webkit-transition: 0.4s;
    -moz-transition:    0.4s;
    -ms-transition:     0.4s;
    -o-transition:      0.4s;
    transition:         0.4s;
}
#next:hover .icon-double-angle-right{
    left: 10px;
    position: relative;
}

.next {
    vertical-align: middle;
    color: white;

}